## golang-gopkg-redis.v2 2.3.2

=== Makefile ===
all:
	go test gopkg.in/redis.v2 -cpu=1,2,4
	go test gopkg.in/redis.v2 -short -race
