=== debian/changelog ===
golang-gopkg-redis.v2 (2.3.2-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 19:57:09 +0100

golang-gopkg-redis.v2 (2.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #814392).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 16:46:24 +1100
