=== debian/control ===
Source: golang-gopkg-redis.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-gopkg-bufio.v1-dev,
    golang-check.v1-dev | golang-gopkg-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-redis/redis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-redis.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-redis.v2.git
XS-Go-Import-Path: gopkg.in/redis.v2

Package: golang-gopkg-redis.v2-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-gopkg-bufio.v1-dev,
    golang-check.v1-dev | golang-gopkg-check.v1-dev
Description: Redis client for Golang
 This package provides Redis client for Golang.
