=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/go-redis/redis/releases?after=v3.0 \
 .*/archive/v?(\d[\d\.]*)\.tar\.gz
